# SnapShift project

## Installation

* Clone the project from GitLab and configure git so your commits will be linked to your gitLab account

```
git config --global user.name "[Your full name]"
git config --global user.email "[Your @email]"
git clone git@gitlab.com:ravonison.miharizo/snapshift.git
cd snapshift
npx cypress open

## Launch test

Click on login.js

** Feature files and /Login/step_definitions.js don't works but it show how I test if it was usable **
